/* articles_content */
.content .contain {
	width: 75%;
	margin: 20px auto 0;
	overflow: hidden;
}
.content .contain .main {
	float: left;
	width: 70%;
	background-color: #fff;
	margin: 0;
	padding: 0;
}
/*
.content .contain .side {
	float: right;
	width: 26%;
	margin-right: 1%;
}*/
.content .contain .side {
	position:absolute;
	width: 300px;
	left:68%;
	top:116px;
}
.content .contain .main h1 {
	color: #000;
	font-size: 24px;
	margin: 0 0 15px;
}
.content .contain .main .articles_content h2 {
	font-size: 18px;
	width: 85%;
	font-weight: bold;
	margin: 2% 0;
}
.content .contain .main .articles_content h3 {
	font-size: 14px;
	width: 85%;
	font-weight: bold;
	margin: 2% 0;
}
.content .contain .main .articles_content p {
	margin: 2% 0;
}
.content .contain .main .articles_content img {
	max-width: 100%;
	margin: 15px 0;
}
.content .contain .side .video {
	width: 100%;
	height: 300px;
	cursor: pointer;
}
.content .contain .side div.side-article {
	background-color: #fff;
	padding: 5px;
	margin-top: 20px;
	border: 1px solid #d4d4d4;
	padding: 20px;
	width:258px;
}
.content .contain .side div.side-article span {
	border-bottom: 1px solid #ccc;
	display: block;
	font-size: 16px;
	color: #666;
	margin: 5px 0;
	font-weight: bold;
}
.content .contain .side div.side-article ul li {
	color: #666;
	margin-bottom: 15px;
}
.content .contain .side div.side-article ul li a {
	color: #666;
	line-height: 28px;
	font-size: 14px;
}
/*add coupon*/
.coupon{background:url(/images/coupon.jpg) no-repeat;width:300px;height:214px;margin-top:20px;overflow:hidden;}
.coupon .coupon-win{display:block;width:125px;height:45px;float:left;margin:136px 0 0 27px;}
.coupon .coupon-mac{display:block;width:124px;height:45px;float:right;margin:136px 24px 0 0;}
.articles_content {
	padding-bottom: 50px;
}
.articles_content ul.menus {
	margin: 12px 0;
	padding: 12px 20px;
	border: 1px solid #DDD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: white;
}
.articles_content ul.menus li {
	line-height: 1.8em;
	color: #666;
	padding: 2px 0 2px 12px;
}
.related-articles {
	margin-bottom: 10px;
	margin-top: 20px;
}
.related-articles h4 {
	font-size: 18px;
	padding: 7px 0;
}
.related-articles .related-articles-title {
	font-size: 18px;
	padding: 7px 0;
}
.related-articles ul {
	list-style: disc inside none;
}
.related-articles a {
	color: #08C;
}
/*Full column*/
.fullcolumn {
	padding-bottom: 50px;
}
.fullcolumn h1 {
	font-size: 36px;
	margin: 20px 0 30px;
}
.sitemap dl {
	margin-bottom: 30px;
}
.sitemap dl dt {
	font-size: 18px;
	margin-bottom: 10px;
}
.sitemap dl dt a {
	font-size: 18px;
}
.sitemap dl dd {
	margin-left: 10px;
}
.sitemap ul {
	overflow: hidden;
	margin-top: 50px;
}
.sitemap ul li {
	float: left;
	width: 33%;
}
 @media(max-width:1024px) {
.content .contain {
	width: 90%;
}
}
@media(max-width:980px) {
.content .contain .main {
	width: 100%;
}
.content .contain .side {
	display: none;
}
}
@media(max-width:480px) {
.related-articles {
	margin-top: 135px;
}
}
@media(max-width:320px) {
.content .contain .main h1 {
	font-size: 18px;
}
.content .contain .main .articles_content h2 {
	font-weight: normal;
}
.content .contain .main .articles_content img {
	height: 170px !important;
}
.content .contain {
	width: 100%;
	margin: 0;
}
}




.tutorial-top{overflow:hidden;margin-bottom:30px;}
.tutorial-top-item{float:left;width:25%;}
.tutorial-top-item img{width:100%;height:100%;}
.tutorial-top-item-2{float:left;width:50%;}
.tutorial-top-item-3{width:100%;}
.tutorial-top-item-4{float:left;width:50%;}

.tutorial-nav{float:left;width:13%;border-top:1px solid #e5e5e5;}
.tutorial-nav li{border:1px solid #e5e5e5;text-align: center;line-height:40px;margin-top:-1px;}
.tutorial-main{overflow:hidden;width:85%;float:right;}
.tutorial-main-item{float:left;border:1px solid #e5e5e5;width:calc(50% - 92px);margin:0 0 30px 30px;padding:20px 30px;min-height:390px;}
.tutorial-main-item h3{font-size:16px;}
.tutorial-main-item ol{margin-left:15px;}
.tutorial-main-item li a{line-height:18px;}
.tutorial-main-item li{list-style: inherit;}
.tutorial-main-item button{width:100px;height:30px;display:block;cursor: pointer;background-color: #26578F;color:#fff;border:none; border-radius: 5px;margin: 10px 0 0 -5px;}
.tutorial-main-item button:hover{background-color: #2a5fa6;}
.tutorial-hot{margin-bottom:60px;}
.tutorial-hot h2{font-size:46px;line-height: 100%; margin-bottom:20px;text-align: center;}
.tutorial-hot dl{border-bottom:1px solid #e5e5e5;padding:20px 30px;}
.tutorial-list{overflow:hidden;margin:0 30px 50px;}
.tutorial-list li{float:left;width:50%;margin-bottom:10px;}

 @media(max-width:1024px) {
    .tutorial-top-item{width:50%;}
    .tutorial-top-item-2{float:none;width:100%;}
}
@media(max-width:980px) {
    
}
@media(max-width:800px) {
    .tutorial-top-item{width:100%;}
    .tutorial-top-item-4{float:none;width:100%;}
    .tutorial-top-item img{height:50%;}
    
    .tutorial-main-item{float:none;border:1px solid grey;width:calc(100% - 62px);margin-left:0;padding:20px 30px;}
    .tutorial-nav{float:none;width:100%;margin-bottom:30px;overflow:hidden;border-top:none;}
    .tutorial-nav ul{margin:1px 0 0 1px;}
    .tutorial-nav li{float:left;margin-top:-1px;margin-left:-1px;width:calc(30% - 4px);}
    .tutorial-main{overflow:hidden;width:100%;float:none;}
}
@media(max-width:480px) {
    .tutorial-list li{float:none;width:100%;}
}